/*--- Avanquest WebEasy Page Style ---*/


.cc87               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc88               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc89               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e13             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  74.25pt;
	width           : 675.75pt;
	height          : 242.25pt;
	}
div#e11             { /* We bought this RV from a... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             :  90.75pt;
	width           : 657.75pt;
	height          : 246.75pt;
	}
span#e10            { /* images/rovon_new020004.j... */
	background      : transparent url(images/rovon_new020004.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.00pt;
	top             :  70.50pt;
	width           : 247.50pt;
	height          : 180.75pt;
	}
span#e9             { /* images/rovon_new020003.j... */
	background      : transparent url(images/rovon_new020003.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 339.75pt;
	width           : 247.50pt;
	height          : 169.50pt;
	}
div#e8              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  27.00pt;
	top             : 556.50pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
span#e7             { /* images/rovon_new020002.j... */
	background      : transparent url(images/rovon_new020002.jpg) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 340.50pt;
	width           : 247.50pt;
	height          : 169.50pt;
	}
div#e6              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 551.25pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a6                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e5              { /* Photo take the day we so... */
	background-color: #ffffff;
	position        : absolute;
	left            : 729.00pt;
	top             : 234.00pt;
	width           : 247.50pt;
	height          :  21.75pt;
	}
span#e4             { /* images/rovon_new020001.g... */
	background      : transparent url(images/rovon_new020001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Elite 27' */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a1                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
